INCUS-MIGRATE(1)

NAME
incus-migrate - Incus physical to instance migration tool

DESCRIPTION

  Description:

    Physical to instance migration tool

    This tool lets you turn any Linux filesystem (including your current one) into an instance on a remote host.

    It will setup a clean mount tree made of the root filesystem and any additional mount you list, then transfer this through the migration API to create a new instance from it.

    The same set of options as `incus launch` are also supported.

  Usage:

    incus-migrate [flags]

  Flags:

-h, --help
    Print help

--rsync-args
    Extra arguments to pass to rsync (for file transfers)

--version
    Print version number